Subject: Ticket Assigned - need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 09:38:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection ayisha salma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayisha salma Bot:  Hi Ayisha Salma ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597479304            01:05 AM, 23nd Jun                   Mohamed                   Hi Ayisha , Thank you for contacting us. This's Mohamed . I will be happy to help you.           01:06 AM, 23nd Jun                     ayisha salma                    Sorry but are you the same person who contacted back on the Centrepoint app a few minutes before?           01:07 AM, 23nd Jun                     ayisha salma                    I had requested for a return here in Max as well, but haven’t heard from them as well.           01:08 AM, 23nd Jun                   Mohamed                   please note that the collection period is 3-5 working days.           01:10 AM, 23nd Jun                     ayisha salma                    It’s been more than 5 days since I’ve requested for a return to be exact           01:11 AM, 23nd Jun                   Mohamed                   Could you please share your order number so that I can assist you further?           01:13 AM, 23nd Jun                     ayisha salma                    8269739065           01:13 AM, 23nd Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:15 AM, 23nd Jun                     ayisha salma                    Okay           01:16 AM, 23nd Jun                   Mohamed                   we will update you via email:  [email-masked]           01:18 AM, 23nd Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 AM, 23nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753309